Bug 131591 - net-mgmt/pads: add a patch to fix a problem with the pid file
Summary: net-mgmt/pads: add a patch to fix a problem with the pid file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-11 17:10 UTC by pauls
Modified: 2009-02-21 21:30 UTC (History)
0 users

See Also:


Attachments
patch-Makefile (264 bytes, text/plain)
2009-02-11 17:10 UTC, pauls
no flags Details
file.diff (1.33 KB, patch)
2009-02-11 17:10 UTC, pauls
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pauls 2009-02-11 17:10:06 UTC
	This PR adds a patch to the util.c file to fix a problem with
	the pid file.  It also bumps PORTREVISION.  This software is
	no longer maintained but is still available, and the patch was
	requested by users.  Maintainer can remain ports@FreeBSD.org.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-02-11 22:38:40 UTC
State Changed
From-To: open->feedback

To which port does this patch apply?
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-02-12 05:34:58 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 3 dfilter service freebsd_committer 2009-02-21 21:23:41 UTC
lippe       2009-02-21 21:23:32 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/pads        Makefile 
  Added files:
    net-mgmt/pads/files  patch-src-util.c 
  Log:
  - Added patch to fix a problem with the pidfile.
  
  PR:             ports/131591
  Submitted by:   Paul Schmehl <pauls@utdallas.edu>
  
  Revision  Changes    Path
  1.7       +2 -2      ports/net-mgmt/pads/Makefile
  1.1       +34 -0     ports/net-mgmt/pads/files/patch-src-util.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Felippe de Meirelles Motta freebsd_committer 2009-02-21 21:25:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!